Subject: Forum activity on: Difference tool strange behavior
From: [email-masked]
To: [email-masked]
Date: Fri, 24 Jan 2025 20:47:28 -0000

Dear Adriana calderón,

A post has been edited on the topic "Difference tool strange behavior" by cadmiumeye:
---
Thank you so much guys ! Cut path is the closest to what I need this for at the moment, but both methods have their merit. I wish Path> Cut Path had an option to cut and keep both lines so that I could pick what I want to get rid of.     Thanks again !       
----
Link: http://www.inkscape.org/forums/questions/difference-tool-strange-behavior/#c77579

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.